<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ex2</title>
</head>
<body>
    <form action="ex3.php" method="get">
        <p>Escoje tu fruta favorita:</p>
        <input type="radio" name="fruta" value="Manzana">Manzana<br>
        <input type="radio" name="fruta" value="Pera">Pera<br>
        <input type="radio" name="fruta" value="Uva">Uva<br>
        <input type="radio" name="fruta" value="Mora">Mora<br>
        <input type="submit" />
    </form>

</body>
</html>